show:hostdb

NAME
show:hostdb - This command displays host database configuration information.

SYNOPSIS
show:hostdb

DESCRIPTION
The show:hostdb command displays the host database configuration information, including various timeout values and number of retries (see example below). The show:hostdb command takes no options.

EXAMPLE

When you execute the show:hostdb command, you see results in the following format:

traffic_shell> show:hostdb
Lookup Timeout ----------- 120 s
Foreground Timeout ------- 1440 s
Background Timeout ------- 720 s
Invalid Host Timeout ----- 0 s
Re-DNS on Reload --------- off
Resolve Attempt Timeout -- 20 s
Number of retries -------- 5
traffic_shell>

SEE ALSO
config:hostdb